# {{ansible_managed}}
[Unit]
Description={{ sb_app_name | upper }}
After=syslog.target

[Service]
User={{ sb_app_user }}
Group={{ sb_app_user_group }}
EnvironmentFile={{ sb_applications_root_folder }}/{{ sb_app_name | upper }}/{{ sb_app_name }}.conf
ExecStart="{{ sb_applications_root_folder }}/{{ sb_app_name | upper }}/{{ sb_app_name | upper}}"
SuccessExitStatus=143
#Restart=always

[Install]
WantedBy=multi-user.target
